/*------------------------------------------ END FLEX ------------------------------------------*/
@media screen and (max-width:1335px) {
}
@media screen and (max-width:1296px) {
}
@media screen and (min-width:1200px) {
	.pdl{padding-left: 0}
	.pdr{padding-right: 0}
	.pd0{padding-right: 0;padding-left: 0}
	#owl-news-works .owl-prev {
		width: 31px !important;
		height: 27px !important;
		background: url(../img/next1.png) no-repeat !important;
		position: absolute;
		top: calc(115% - 27px) !important;
		left: 46% !important;
	}
	#owl-news-works .owl-next {
		width: 31px !important;
		height: 27px !important;
		background: url(../img/prev1.png) no-repeat !important;
		position: absolute;
		top: calc(115% - 27px) !important;
		right: 47% !important;
	}
	.col2-icon{
		width: 14.2%;
		text-align: center;
		margin: 0 auto;
	}
	.pad5{padding-left: 5px;padding-right: 5px}
	.row5{margin-left: -5px;margin-right: -5px}
	.col1-detail-pro{width:6.5%}
	.col6-detail-pro{width:47%}
	.col5-detail-pro{width:46.5%;padding-left: 0px;}
}
@media screen and (max-width:1200px) {
	.mobile{width: 100%}
}
@media screen and (max-width:1024px) {
	header #lang-bar{margin-top: 0;text-align: center;padding: 5px 0;}
	header .banner img{
		float: inherit;
		text-align: center;
		margin:0 auto;
	}
	header nav{background: #fff}
	.item-product .hover-tool{
		opacity: 1;
		position: relative;
		background: #fff;
		height: 50px;
		line-height: 50px
	}
	.item-product .hover-tool .name-product{
		opacity: 1;
		position: relative;
		top: 0;
		background: transparent;
	}
	#wrap-logo{min-height: auto}
	.copyright{padding-bottom: 15%}
	.textcopy{padding-bottom: 10px}
	.works-top{min-height: auto}
	
}
@media screen and (max-width:1023px){
	
}
@media screen and ( max-width:992px) {
	header .logo img {
		margin-top: 20px;
	}
	.title-product-dm{
		height:auto	
	}
	.title-product-dm h2{
		height: auto;
		margin-bottom: 0;
		line-height: 38px;
		font-size: 20px;
	}

}
@media screen and (max-width:768px){
	
}
@media screen and (max-width:767px) {
	
}
@media screen and (max-width:480px) {
	
	
}
@media screen and (max-width:350px){
	
}
@media screen and (max-width:320px){

}
